#container-menu-principale, #header-fascione, #menu-tematico, #submenu, #social, #strillo, #tutte-news, #contenitore-slider, #sidebar-right, #footer, .share, .wb-menu-first, #informativa_cookie, #documenti-allegati, #articoli-correlati, div#sx-immagine-evidenza, #motto {
	display: none !important; 
}
.separatore {border: none !important;}
main#main, div#contenuto {width: 100% !important;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th, .table caption {border-top: 1px solid #ddd;}
.table tr:last-child {border-bottom: 1px solid #ddd;}
a[href]:after {content: none !important;}